Subject: [nat66] Fwd: I-D Action: draft-baker-pcp-nptv6-search-00.txt

From: Fred Baker <[email-masked]>
Date: Fri, 20 Jan 2012 17:43:56 -0800

This comes out, in part, from the discussion of what is now section 5 of RFC 6296. We'd appreciate your comments on it.

Begin forwarded message:

> From: [email-masked]
> Date: January 20, 2012 5:18:43 PM PST
> To: [email-masked]
> Subject: I-D Action: draft-baker-pcp-nptv6-search-00.txt
> Reply-To: [email-masked]
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 	Title           : Using PCP to Find an External Address in an NPTv6 Network
> 	Author(s)       : Fred Baker
>                          Dan Wing
> 	Filename        : draft-baker-pcp-nptv6-search-00.txt
> 	Pages           : 8
> 	Date            : 2012-01-20
> 
>   This note describes an approach to finding the set of External
>   Addresses associated with an Internal Address.
> 
> Requirements
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-baker-pcp-nptv6-search-00.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> This Internet-Draft can be retrieved at:
> ftp://ftp.ietf.org/internet-drafts/draft-baker-pcp-nptv6-search-00.txt
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt